# medusa-payment-contentful

Integrate Contentful with Medusa for rich CMS functionalities.

Learn more about how you can use this plugin in the [documentaion](https://docs.medusajs.com/add-plugins/contentful).

## Options

```js
{
  space_id: "CONTENTFUL_SPACE_ID",
  access_token: "CONTENTFUL_ACCESS_TOKEN",
  environment: "CONTENTFUL_ENV",
}
```
